@charset "UTF-8";
#mainwrapper header {
    /*Header */
    background-color: rgba(204,220,236,1.00);
    overflow: auto;
    font-family: montserrat, sans-serif;
    font-style: normal;
    font-weight: 400;
    text-align: center;
    -webkit-box-shadow: 0px 0px;
    box-shadow: 0px 0px;
    background-image: url(ur), -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(204,220,236,1.00) 100%);
    background-image: url(ur), linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(204,220,236,1.00) 100%);
    text-shadow: 3px 0px 2px #81818E;
}
#mainwrapper header #logo {
	/* Company Logo text */
	width: 28%;
	float: left;
	padding-left: 2%;
	padding-top: 12px;
	padding-bottom: 12px;
	color: rgba(146,146,146,1.00);
}
#mainwrapper header nav {
    /*Nav bar containing links in header */
    text-align: right;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-right: 2%;
    width: 68%;
    float: left;
    color: rgba(85,81,81,1.00);
}
header nav a {
	/* Links in header */
	padding-right: 2%;
}
#content #mainContent h1, #content #mainContent h2    {
    /* Styling for main headings */
    color: #353030;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    font-weight: 600;
}
#content #mainContent h3 {
    /*Captions ot Taglines */
    font-family: source-sans-pro, sans-serif;
    font-style: normal;
    font-weight: 800;
    color: rgba(43,43,43,1.00);
    font-size: 1.1em;
}
#content #mainContent #bannerImage {
	/*Container for main banner image */
	width: 100%;
	background-color: rgba(208,207,207,1.00);
}
#content #mainContent p {
    /* All paragraphs under maincontent */
    color: rgba(0,0,0,1.00);
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-style: normal;
    font-weight: 400;
    text-align: justify;
    font-size: 16px;
}
#content #mainContent #authorInfo {
	/* Author info section */
	background-color: rgba(208,207,207,1.00);
}
#content #mainContent #authorInfo h2, #content #mainContent #authorInfo p {
	color: rgba(255,255,255,1.00);
	padding-left: 2%;
	padding-top: 11px;
}
#content #mainContent #authorInfo p {
	color: rgba(255,255,255,1.00);
	padding-left: 2%;
	padding-top: 0px;
	padding-bottom: 11px;
	padding-right: 2%;
}
footer article  {
    /* Footer articles */
    width: 90%;
    float: left;
    padding-left: 2%;
    padding-right: 2%;
    text-align: justify;
    font-family: source-sans-pro, sans-serif;
    font-style: normal;
    font-weight: 200;
    color: rgba(146,146,146,1.00);
    font-size: 18px;
}
footer article h3  {
	/* Footer article titles */
	text-align: center;
	font-family: montserrat, sans-serif;
	font-style: normal;
	font-weight: 400;
}
#mainContent {
    /* Container for the blog post in individal blog view */
    padding-left: 1%;
    width: 64%;
    float: right;
    padding-right: 1%;
    padding-top: 8px;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;


    font-size: 1.em;
}
#mainwrapper #content #sidebar {
    /* Sidebar*/
    width: 22%;
    padding-left: 1%;
    padding-right: 1%;
    background-color: rgba(246,246,246,1.00);
    margin-top: 0px;
    padding-top: 2px;
    font-size: 18px;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
#mainwrapper {
    /* Container of all content */
    width: 97%;
    overflow: auto;
    margin-left: 1%;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    font-size: 24px;
    margin-right: 3%;
    text-align: left;
}
#content #sidebar input {
	/* Search box in sidebar */
	width: 98%;
	height: 32px;
}
#content #sidebar #adimage {
	/* Container for Image in sidebar */
	width: 100%;
	background-color: rgba(208,207,207,1.00);
	margin-top: 46px;
	float: none;
	overflow: auto;
}
nav ul li {
    list-style-type: none;
    padding-top: 8px;
    padding-bottom: 8px;
}
nav ul {
	padding-left: 0%;
}
nav ul li a {
	color: rgba(146,146,146,1.00);
	text-decoration: none;
}
#footerbar {
	/* Footer bar at the bottom of the page */
	height: 18px;
	clear: both;
	background-color: rgba(208,207,207,1.00);
	width: 100%;
}
footer {
    /* Container for footer artices */
    width: 30%;
    padding-left: 1%;
    padding-right: 1%;
}
.notOnDesktop {
	/*element to be displayed only in mobile view and tabet view */
	display: none;
}
#mainContent #bannerImage img {
	/* Actual banner image */
	width: 100%;
}
#sidebar #adimage img {
	/* Image in sidebar */
	width: 100%;
	float: left;
}

#mainwrapper header nav a {
	/* Links in header */
	color: rgba(146,146,146,1.00);
	text-decoration: none;
}

/* Tablet view */
@media screen and (max-width:769px){
.notOnDesktop {
	/* Search box shown only in mobile view and Tablet view */
	display: block;
	text-align: right;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	width: 96%;
}
#content .notOnDesktop input {
	height: 28px;
}
#mainContent {
    /* Container for the blog post */
    padding-top: 0px;
    float: right;
    width: 96%;
}
#sidebar input {
	/* Search box in sidebar */
	display: none;
}
#mainwrapper #content #sidebar {
    width: 92%;
    padding-top: 13px;
    overflow: auto;
    margin-top: 3px;
    margin-left: 2%;
    padding-bottom: 13px;
}
#content #sidebar #adimage {
	/* Image in sidebar */
	width: 60%;
	margin-top: 0px;
	float: left;
}
#content #sidebar nav {
	/* Navigation links in sidebar */
	width: 36%;
	float: left;
	padding-left: 4%;
}
#sidebar nav ul {
	margin-top: 0px;
}
footer {
	/* Footer region */
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;
}
#content footer article {
    /*Each footer article */
    width: 96%;
}
#mainwrapper header {
    /* Header */
    width: 100%;
    font-weight: 600;
}
}

/* Mobile view */
@media screen and (max-width:480px){
#mainwrapper header #logo {
	/* Company Logo text in header */
	width: 96%;
	margin-left: 2%;
}
#mainwrapper header nav {
	/*navigation links in header */
	text-align: center;
	background-color: rgba(255,255,255,1.00);
	width: 98%;
}
#content #sidebar #adimage {
	/* Container for image in sidebar */
	width: 100%;
}
#content #sidebar nav {
	/* Navigation bar for links in sidebar */
	width: 96%;
	padding-top: 7px;
}
#sidebar nav ul li {
	display: inline-block;
	width: 32%;
	text-align: center;
}
#mainwrapper #content #sidebar {
	/* sidebar */
	padding-bottom: 0px;
}
#content .notOnDesktop {
	/* Search box shown only in mobile and tablet view */
	width: 100%;
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
}
#content .notOnDesktop input {
	width: 80%;
	text-align: center;
}
#content #mainContent h3 {
    /* Title under maincontent, if any */
    font-size: 1.1em;
    color: #1D1C1C;
}
#content footer article {
	/* Each foter article */
	width: 96%;
}
}
